[问题]升级chmsee后打不开了,建议大家先别升级

为当前最终发行版之前的所有版本提供支持
回复
头像
aric286
帖子: 943
注册时间: 2007-12-03 9:54
送出感谢: 0
接收感谢: 0
联系:

[问题]升级chmsee后打不开了,建议大家先别升级

#1

帖子 aric286 » 2008-04-02 16:45

官方源,现在升级chmsee后就不能打开了,而之前的版本没问题,建议大家先别升级这个
上次由 aric286 在 2008-04-05 13:12,总共编辑 1 次。
头像
gaint_star
帖子: 413
注册时间: 2008-02-20 0:09
来自: 深圳
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 gaint_star » 2008-04-02 17:47

以前的版本可以打开?
生活就像对待Linux一样,要敢于折腾也要学会折腾。
──────────────────────────────────
@picobird
wang000000
帖子: 9
注册时间: 2005-06-07 11:07
送出感谢: 0
接收感谢: 0

#3

帖子 wang000000 » 2008-04-03 8:07

"我用cn99源,现在升级chmsee后就不能打开了,而之前的版本没问题,建议大家先别升级这个"一点不假!
头像
gaint_star
帖子: 413
注册时间: 2008-02-20 0:09
来自: 深圳
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 gaint_star » 2008-04-03 8:36

多谢,自己手动下载了0.9.5-9安装后可以打开了!
生活就像对待Linux一样,要敢于折腾也要学会折腾。
──────────────────────────────────
@picobird
头像
wangguangping
帖子: 259
注册时间: 2006-05-10 16:01
来自: 安徽合肥
送出感谢: 0
接收感谢: 0

#5

帖子 wangguangping » 2008-04-03 9:14

确实有这个问题,我只要暂时不用chmsee了,等下一个更新版。
头像
aric286
帖子: 943
注册时间: 2007-12-03 9:54
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 aric286 » 2008-05-28 17:34

这个问题到现在还没解决。不过网上有打包好的,这里给个地址:http://pkg-newedit.googlecode.com/files/chmsee_1.0.1-1%7Eetch1_i386.deb
头像
River Zhu
帖子: 30
注册时间: 2008-05-22 8:58
送出感谢: 0
接收感谢: 0

#7

帖子 River Zhu » 2008-05-28 19:17

chmsee不能运行问题解决:

执行sudo apt-get install chmsee
安装后chmsee不能运行,有以下的错误:
pppboy@boypc:~$ chmsee
chmsee: error while loading shared libraries: libxul.so: cannot open shared object file: No such file or directory

解决方案:
cd /usr/lib
sudo ln -s xulrunner-1.9b5/libxul.so libxul.so
sudo ln -s xulrunner-1.9b5/libxpcom.so libxpcom.so
sudo ln -s xulrunner-1.9b5/libsqlite3.so libsqlite3.so
sudo ln -s xulrunner-1.9b5/libmozjs.so libmozjs.so

然后运行正常。
回复

回到 “老旧版本支持”